import setuptools

with open("README.md", "r") as fh:
    long_description = fh.read()

setuptools.setup(
    name="bastion-safepost", # Replace with your own username
    version="0.0.18",
    author="Gautier Leveille",
    author_email="gotz@pm.me",
    description="Package to manage your Cyberark implementation",
    long_description=long_description,
    long_description_content_type="text/markdown",
    url="https://github.com/safepost/bastion",
    packages=setuptools.find_packages(),
    classifiers=[
        "Programming Language :: Python :: 3",
        "License :: OSI Approved :: Apache Software License",
        "Operating System :: OS Independent",
        "Development Status :: 2 - Pre-Alpha"
    ],
    python_requires='>=3.6',
    install_requires=[
        'requests',
        'pyyaml',
    ]
)