# -*- coding: utf-8 -*-

from abc import ABC, abstractmethod
from requests import Session


class Bastion(ABC):
    session: Session
    request_params: dict
    cpm: str
    retention: int

    @abstractmethod
    def logoff(self):
        pass

    @abstractmethod
    def login(self):
        pass

    @abstractmethod
    def get_url(self, url):
        pass